/* #### OUTER PAGE ELEMENTS #### */

body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

/* UTILS CLASSES */

.hidden {
    display: none !important;
}


.segment {
    box-shadow: 0 2px 4px 0 rgb(34 36 38 / 12%), 0 2px 10px 0 rgb(34 36 38 / 15%);
    margin: 1rem 0;
    border-radius: .28571429rem;
    border: 1px solid rgba(34,36,38,.15);
    background-color: rgb(77, 65, 65);
    flex-direction: column;
    display: flex;
}

.segment:last-child {
    margin-bottom: 0;
}

/* #### PAGE CONTENT CONTAINER #### */

#page-content-container {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

/* #### MAP #### */

#map {
    position: absolute;
    width: 100%;
    height: 100%;
}

/* #### LEGEND #### */

.legend {
    background-color: #fff;
    border-radius: 5px;
    bottom: 30px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    font: 12px/20px "Public Sans", Arial, Helvetica, sans-serif;
    font-weight: 400;
    padding: 18px;
    position: absolute;
    right: 10px;
    z-index: 1;
    min-width: 140px;
    max-width: 260px;
    max-height: 250px;
    margin-left: 10px;
    box-sizing: border-box;
    overflow-y: auto;
}

.legend .legend-items-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.legend .legend-items-container .legend-item {
    display: inline-block;
    width: 100px;
    vertical-align: top;
}

@media (max-width: 850px), (max-height: 630px) {
    .legend .legend {
        position: absolute;
        bottom: 10px;
        overflow-y: auto;
        max-height: 100px;
        box-sizing: border-box;
    }

    .legend .legend-items-container {
        flex-direction: row;
    }
}

/* #### CONTROLS TOGGLE BUTTON #### */

.controls-visibility-toggle-button {
    display: none;
    position: absolute;
   
    left: 5px;
    z-index: 1;
    border: none;
    cursor: pointer;
    background-color: #fff;
    /* border: none; */
    box-shadow: 0 0 0 2px rgb(0 0 0 / 10%);
    border-radius: 4px;
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    /* padding: 0;
    width: 29px;
    height: 29px; */
}

.controls-visibility-toggle-button img {
    width: 100%;
    height: 100%;
}

@media (max-width: 850px), (max-height: 630px) {
    .controls-visibility-toggle-button {
        display: inline;
    }
}

/* #### OUTER CONTROLS CONTAINER (Outer most container for each control container) #### */

#content-container.with-controls-visible > .controls-container,
#content-container.with-controls-hidden > .controls-container {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 21px;
    left: 10px;
    min-width: 320px;
    box-sizing: border-box;
    z-index: 1;
    background-color: white;
    min-height: 618px;
    justify-content: flex-end;
}

@media (max-width: 850px), (max-height: 630px) {
    #content-container.with-controls-hidden > .controls-container {
        display: none;
    }

    #content-container.with-controls-visible > .controls-container {
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        padding: 10px;
        overflow-y: auto;
        background-color: white;
        z-index: 2;
        display: list-item
    }
}


/* #### INDIVIDUAL CONTROL CONTAINER #### */

.controls-container > .control-container {
    box-sizing: border-box;
	/* DD - changed margin-top from 10px to 2 px */
    margin-top: -16px;
    min-width: 320px;
    max-width: 320px;
    border-radius: 2px;
    background-color: white;
    font: 16px/20px "Helvetica Neue", Arial, Helvetica, sans-serif;
    padding: 16px;
}

.controls-container .control-container  {
    display: flex;
    /* justify-content: space-around; */
    align-items: left; 
    flex-direction: column;
    width: 10%;  
}

 .control-items-container {
    display: flex;
    /* justify-content: space-around; */
    align-items: left; 
    flex-direction: column;
    border-bottom:inset 1px#EBEBEB;
    padding-bottom:16px;
   
   
}


.control-items-container input[type="radio" ]{

margin-left:-8px;
color:#22272B;
}
.control-items-container-last {
    display: flex;
    /* justify-content: space-around; */
    align-items: left; 
    flex-direction: column;
    border-bottom:none;
    margin-left:-16px;

}

@media  (max-width: 850px), (max-height: 630px) {
    .controls-container .control-container {
        width: 100%;
        max-width: unset;
        border: 1px solid rgba(0, 0, 0, 0.5);
    }
}

/* #### CONTROLS TOGGLE IN MODAL #### */

.controls-container .controls-visibility-toggle-button {
    display: none;
    position: relative;
    z-index: inherit;
    box-sizing: border-box;
    width: 36px;
    padding: 1px 6px;
    height: 29px;
    margin-bottom: 5px;
}

@media  (max-width: 850px), (max-height: 630px) {
    .controls-container .controls-visibility-toggle-button {
        display: inline-block;
    }
}

/* #layer-selector-container, #recency-selector-container {
    margin-top: 10px;
} */

/* #layer-selector-container {
    display: flex;
    justify-content: space-around;
    align-items: center; 
    flex-direction: row;
    background: #fff;
    padding: 5px; */
    /* min-width: 260px; */
    /* box-sizing: border-box;
} */

/* #recency-selector-container {
    display: flex;
    justify-content: space-around;
    align-items: center; 
    flex-direction: row;
    background: #fff;
    padding: 5px; */
    /* min-width: 260px; */
    /* box-sizing: border-box;
    font: 12px/20px "Helvetica Neue", Arial, Helvetica, sans-serif;
    line-height: 11.5px;
} */

.layer-radio-btn-group-item-outer-container {
    display: flex;
    justify-content: left;

    /* min-width: 124px; */
}

.layer-radio-btn-group-item-inner-container {
    display: flex;
    justify-content: start;
    align-items: left;
    padding: 8px;
    box-sizing: border-box;
    color:#22272B
}

#layer-selector-container .layer-radio-btn-group-item-outer-container {
    flex: 1;
}

#layer-selector-container .layer-radio-btn-group-item-inner-container {
    min-width: 125px;
    height: 30px;
}

@media (max-width: 850px), (max-height: 630px) {
    #layer-selector-container .layer-radio-btn-group-item-outer-container {
        flex: unset;
    }
    #layer-selector-container .layer-radio-btn-group-item-inner-container {
        min-width: unset;
        height: unset;
    }
}

/* section {
    display: flex;
    justify-content: center;
    align-items: center;
} */

.layer-radio-btn-group-item-inner-container {
accent-color: #002664;
color:#22272B


}
.layer-radio-btn-group-item-inner-container input[type="radio"]{
    width: 24px;
    margin-right: 8px;
    font-size: 16px;
    font-weight: 400;
    vertical-align: middle;
    display: inline-block;
    margin-top: -1px;
    margin-bottom: 0px;
    color: #22272B;
    }

.btn {
    background-color: rgb(175, 178, 180);
    border: none;
    color: '#22272B';
    padding: 12px 16px;
    cursor: pointer;
    vertical-align: middle;
    display: inline-block;
}

.legend h4 {
    margin: 0 0 10px;
}

.legend div span {
    border-radius: 2%;
    display: inline-block;
    height: 25px;
    margin-right: 5px;
    width: 8px;
    vertical-align: middle;
    margin-bottom: 2px;
}

/* input[type="radio"] + label {
    display: flexbox;
} */

.date-control-outer-container {
    background: #fff;
  /* padding: 2px 10px;*/
    min-width: 272px;
    box-sizing: border-box;
    
    margin:16px
}

.date-control-inner-container {
   
   padding-bottom:16px;
    display: flex;
    flex-direction: column;
    justify-content: center;    
    border-top: outset 1px #EBEBEB;
    border-bottom: inset 1px #EBEBEB;
    padding-top:16px;    
    font-size: 14px;
    font-family: "Public Sans", sans-serif;
   
}

.slider {
    -webkit-appearance: none;
    width: 90%;
    height: 2px;
    background: #d3d3d3;
    outline: none;
    opacity: 1;
    -webkit-transition: 0.2s;
    transition: opacity 0.2s;
    flex-grow: 2;
    margin-top: 7px;
  
}


.slider .slider{

    width: 90%;
    height: 25px;
 
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 8px;
    height: 23px;
    background: #002664;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 8px;
    height: 23px;
    background: #002664;
    cursor: pointer;
}

.mapboxgl-popup {
    max-width: 400px;
    padding: 0px;
    font: 12px/20px "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.popup-container {
    max-height: 35vh;
    overflow-y: auto;
}

.popup-case-location-alert-item-text {
    display: block;
}

.popup-case-location-alert-item-container {
    border-top: 1px solid black;
    padding: 5px 0px;
}

.popup-case-location-alert-item-container:first-of-type {
    border-top: none;
}

.popup-case-location-alert-item-section-header {
    display: block;
    font-weight: bold;
}

.popup-case-location-alert-item-section-container {
    display: block;
    font-weight: bold;
}

.date-control-inner-container > h4 {
    margin-bottom: 5px;
    margin-top: 5px;
    font: 14px/20px "Public Sans", Arial, Helvetica, sans-serif;
    display: block;
}

.date-control-slider-wrapper {
    width: 100%;
    align-self: center;
    display: flex;
    margin-top:16px;

}



.mapboxgl-ctrl mapboxgl-ctrl-attrib mapboxgl-compact {
    bottom: 0px;
    padding: 0;
    position: initial;
}

.mapboxgl-ctrl-attrib.mapboxgl-compact {
    position: initial;
    margin-top: 20px;
}
.mapboxgl-ctrl-geocoder.mapboxgl-ctrl {
    font-size: 16px !important;

}

.button {
    border: 0;
    background: transparent;
    box-sizing: border-box;
    width: 0;
    height: 16px;
    border-color: transparent transparent transparent #002664;
    transition: 100ms all ease;
    cursor: pointer;
    border-style: solid;
    border-width: 8px 0 8px 15px;
    outline: none;
    flex-shrink: 5;
}

.button.paused {
    border-style: double;
    border-width: 0px 0 0px 15px;
    width: 0;
    height: 16px;
    outline: none;
}

.button:hover {
    border-color: transparent transparent transparent #404040;
    outline: none;
}

.mapboxgl-ctrl-top-left {
    top: 0;
    left: 10px;
}
.mapboxgl-ctrl-top-right {
    margin-left: 60px;
    padding: 0;
}

.mapboxgl-ctrl-geocoder.mapboxgl-ctrl {
	position: relative;
	width: 288px;
    height: 58px;
	top: 10px;
    border-radius: unset;
    box-shadow: none;
    border-style: solid;
    border-color:  #757575;
    border-width: 1px;
    border-radius:5px;
    margin:16px;

}

.mapboxgl-ctrl-geocoder.mapboxgl-ctrl input{
	
	width: 290px;
    padding-top: 25px;
    padding-left:16px;
    border-radius: unset;
    box-shadow: unset;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Public Sans',sans-serif;
    font-style: normal;
    fill: #002664;
    color: #22272B;

    
}

::placeholder{
    color: #22272B;
}

.mapboxgl-ctrl-geocoder.mapboxgl-ctrl input[type='text']{

color: #22272B;
}

.mapboxgl-ctrl-geocoder--icon-search{
    top: 17px;
    right: 10px;
    left: auto;
    fill: #002664;
    height: 27px;
    width: 50px;
}

@media (max-width: 850px), (max-height: 630px) {
    .legend {
        min-width: unset;
    }

    .mapboxgl-ctrl-geocoder.mapboxgl-ctrl {
        border: none;
        box-shadow: none;
        margin-left: 0px;
        min-width: unset;
	  /* width: fit-content; */
    }

    .mapboxgl-ctrl-top-right {
        /* right: 10px; */
    }

    .geocoder {
        right: 10%;
        width: 75%;
        border-right: 1px solid lightgray;
    }
    .geocoder-overlay {
        width: 95%;
    }
    #label-geocoder {
        display: none;
    }

    .mapboxgl-ctrl-geocoder--pin-right > button {
        display: block !important;
        top: 3px !important;
    }

    .mapboxgl-ctrl-geocoder--input {
        font-size: small !important;
    }

    .mapboxgl-popup {
        max-width: 400px;
        font: 12px/20px "Helvetica Neue", Arial, Helvetica, sans-serif;
    }

    .controls-container {
        bottom: 80px;
    }

    .date-control-outer-container {
        background: #fff;
        padding-top: 0px;
        font-family: "Open Sans", sans-serif;
        border-radius: 2px;
       
        vertical-align: middle;
    }

    #layer-selector-container {
        display: flex;
        justify-content: space-around;
      
        flex-direction: row;
    }

    #layer-selector-container, #recency-selector-container {
        margin-top: 5px;
    }

    #recency-selector-container {
        display: flex;
        justify-content: space-around;
        align-items: left; 
        flex-direction: column;
        justify-content: left;
    }


    #layer-selector-container div,
    #recency-selector-container div {
        display: flex;
        justify-content: unset;
        align-items: left;
        text-align: center;
    }

    section {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #map {
        position: absolute;
        bottom: 0px;
    }

    /* .mapboxgl-ctrl-bottom-left,
    .mapboxgl-ctrl-bottom-right {
        display: none;
    } */
}
